## NAME

v.out.dxf - Exports GRASS vector files to DXF file format.
(GRASS Vector Data Export Program)

## SYNOPSIS

v.out.dxf
v.out.dxf help
v.out.dxf input=name output=name

## DESCRIPTION

The GRASS program v.out.dxf conversion program generates an ASCII DXF (AutoCad) file from a GRASS vector ASCII file. The output file is placed in the user's current working directory unless the user specifies a full pathname for the output.

### Parameters:

input=name
  The name of an existing GRASS vector ASCII file.
output=name
  Name to be assigned to the DXF output file.
  NOTE: DXF files output by AutoCad have the suffix `.dxf`

## NOTES

This program does not currently read in binary files.

## SEE ALSO

v.cadlabel, v.digit, v.in.ascii, v.in.dxf, v.support

## AUTHOR

Charles Ehlschlaeger, U.S. Army Construction Engineering Research Laboratory,
wrote original v.out.dxf program in 4/89.

Last changed: $Date: 2002/01/25 05:45:35 $